Subject: [Teas] New Version Notification - draft-ietf-lsr-isis-rfc5316bis-02.txt

From: [email-masked]
Date: Wed, 10 Mar 2021 07:56:58 -0800

A new version (-02) has been submitted for draft-ietf-lsr-isis-rfc5316bis:
https://www.ietf.org/archive/id/draft-ietf-lsr-isis-rfc5316bis-02.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-lsr-isis-rfc5316bis/

Diff from previous version:
https://www.ietf.org/rfcdiff?url2=draft-ietf-lsr-isis-rfc5316bis-02

Please note that it may take a couple of minutes from the time of submission
until the diff is available at tools.ietf.org.

IETF Secretariat.